CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 62.0.3202.0, Copyright 2017 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Oplysninger om dine kontaktpersoner kan hjælpe dig med at udfylde formularer hurtigere i Chromium.";
NSHumanReadableCopyright = "Copyright 2017 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
